handle: call-to-action
name: Call to Action
section: Contenu
icon: ph-megaphone
form:
  fields:
    title:
      label: Titre
      type: text
    subtitle:
      label: Sous-titre
      type: textarea
    button_text:
      label: Texte du bouton
      type: text
      default: En savoir plus
    button_url:
      label: URL du bouton
      type: text
    background_color:
      label: Couleur de fond
      type: dropdown
      options:
        orange: Orange
        blue: Bleu
        grey: Gris
      default: orange
